<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>40.task 4</title>
</head>

<body>

</body>
<script>
    // Thêm dấu - vào giữa các từ trong chuỗi
    function Task4(paramData1, paramData2) {
        var vNew = paramData1.split(" ");
        if (vNew[vNew.length - 1] == paramData2) {
            console.log(true);
        }
        else {
            console.log(false);
        }
    }

    Task4('JS PHP PYTHON', 'PYTHON');
    Task4('JS PHP PYTHON', 'JS');
</script>

</html>